Subject: Bug#628285: marked as done (RFP: xul-ext-pencil -- GUI prototyping and diagram tool)

From: [email-masked] (Debian Bug Tracking System)
Date: Fri, 18 Nov 2016 05:03:02 +0000

Your message dated Fri, 18 Nov 2016 03:27:01 +0300
with message-id <[email-masked]>
and subject line Delivery Notification, ID 128119797215
has caused the Debian Bug report #628285,
regarding RFP: xul-ext-pencil -- GUI prototyping and diagram tool
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [email-masked]
immediately.)

-- 
628285: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=628285
Debian Bug Tracking System
Contact [email-masked] with problems

Subject: RFP: xul-ext-pencil -- GUI prototyping and diagram tool
From: Raphael Hertzog <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>
Date: Sat, 28 May 2011 15:48:20 +0200

Package: wnpp
Severity: wishlist

* Package name    : xul-ext-pencil
  Version         : 1.2
  Upstream Author : Nguyen Tien Dung <[email-masked]>
* URL             : http://pencil.evolus.vn
* License         : GPL2+
  Programming Lang: Javascript / Xulrunner app
  Description     : The Sketching and GUI Prototyping addon for Firefox/Iceweasel

The Pencil Project's unique mission is to build a free and opensource tool for
making diagrams and GUI prototyping that everyone can use.

Top features:

    Built-in stencils for diagraming and prototyping
    Multi-page document with background page
    Inter-page linkings!
    On-screen text editing with rich-text supports
    Exporting to HTML, PNG, Openoffice.org document, Word document and PDF.
    Undo/redo supports
    Installing user-defined stencils and templates
    Standard drawing operations: aligning, z-ordering, scaling, rotating...
    Cross-platforms
    Adding external objects
    Personal Collection
    Clipart Browser
    Object snapping
    Sketchy Stencil
    And much more...

I discovered this software a few weeks ago and I would like to see it packaged
for Debian (but I don't want to do it myself).

It should probably be maintained under the umbrella of the pkg-mozext team:
http://wiki.debian.org/Teams/DebianMozExtTeam

Unfortunately the current version is not compatible with Firefox 4 yet.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)

Subject: Delivery Notification, ID 128119797215
From: "FedEx SmartPost" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Nov 2016 03:27:01 +0300

Hello,
Your parcel has arrived at 18.11.2016. Courier was unable to deliver the parcel to you. You can review complete details of your order in the find attached.
Marquel Borio - Area Manager FedEx , CA
Thank you for choosing FedEx